13.ワードプレスのアップグレード

LINEで送る
Pocket

アップグレードを催促する表示が出たら、

処理をしてください。

処理の前には

バックアップをしておいた方がいいでしょう。

何らかのバグをおこして

データ消失にでもなれば一大事です。

アップグレードした後は、

プラグインでインストールしたプログラムも

しっかり更新しておいてください。

これをしていないと、

うまく機能が働いてくれなくなります。

実際、

TinyMCE Advancedのバージョンアップをせずにいたら

コマンドはそのままに、

機能しない状況になりました。

 

当初それが原因だと気づかず、

数週間悩んでいた超初心者は私です(笑)

 

よければポチっとお願いします。

にほんブログ村 小遣いブログへ
にほんブログ村


お小遣い稼ぎ ブログランキングへ

LINEで送る
Pocket